/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/assets/custom-styles/general-custom-styles.php aoki_qodef_design_styles function */
body { font-family: Poppins;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/assets/custom-styles/general-custom-styles.php aoki_qodef_content_styles function */
.qodef-content .qodef-content-inner > .qodef-full-width > .qodef-full-width-inner { padding-top: 80px;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/assets/custom-styles/general-custom-styles.php aoki_qodef_content_styles function */
.qodef-content .qodef-content-inner > .qodef-container > .qodef-container-inner { padding-top: 80px;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/assets/custom-styles/general-custom-styles.php aoki_qodef_h1_styles function */
h1 { font-family: Poppins;text-transform: uppercase;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/assets/custom-styles/general-custom-styles.php aoki_qodef_h2_styles function */
h2 { font-family: Poppins;font-weight: 400;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/assets/custom-styles/general-custom-styles.php aoki_qodef_h3_styles function */
h3 { font-family: Poppins;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/assets/custom-styles/general-custom-styles.php aoki_qodef_h4_styles function */
h4 { color: #777777;font-family: Poppins;font-weight: 400;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/assets/custom-styles/general-custom-styles.php aoki_qodef_h5_styles function */
h5 { font-family: Poppins;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/assets/custom-styles/general-custom-styles.php aoki_qodef_h6_styles function */
h6 { font-family: Poppins;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/assets/custom-styles/general-custom-styles.php aoki_qodef_text_styles function */
p { font-family: Poppins;font-size: 18px;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/contactform7/custom-styles/contact-form.php aoki_qodef_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { margin-top: 50px;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/contactform7/custom-styles/contact-form.php aoki_qodef_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { background-color: rgba(254, 62, 107, 1);}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/contactform7/custom-styles/contact-form.php aoki_qodef_contact_form7_text_styles_2 function */
.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea { height: 100px;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/contactform7/custom-styles/contact-form.php aoki_qodef_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { font-size: 15px;line-height: 20px;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/contactform7/custom-styles/contact-form.php aoki_qodef_contact_form7_text_styles_3 function */
.cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea { height: 100px;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/contactform7/custom-styles/contact-form.php aoki_qodef_contact_form7_text_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { font-size: 16px;line-height: 20px;padding-top: 22px;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/error404/custom-styles/custom-styles.php aoki_qodef_404_header_general_styles function */
.qodef-404-page .qodef-page-header .qodef-menu-area { background-color: rgba(0, 0, 0, 0) !important;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/error404/custom-styles/custom-styles.php aoki_qodef_404_page_general_styles function */
.qodef-404-page .qodef-content { background-image: url(http://aoki.select-themes.com/wp-content/uploads/2017/11/404.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/error404/custom-styles/custom-styles.php aoki_qodef_404_title_styles function */
.qodef-404-page .qodef-page-not-found .qodef-404-title { color: #ffffff;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/error404/custom-styles/custom-styles.php aoki_qodef_404_subtitle_styles function */
.qodef-404-page .qodef-page-not-found .qodef-404-subtitle { color: #ffffff;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/footer/admin/custom-styles/footer-custom-styles.php aoki_qodef_footer_top_general_styles function */
.qodef-page-footer .qodef-footer-top-holder { background-color: #717171;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/footer/admin/custom-styles/footer-custom-styles.php aoki_qodef_footer_bottom_general_styles function */
.qodef-page-footer .qodef-footer-bottom-holder { background-color: #ffffff;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php aoki_qodef_fixed_header_styles function */
.qodef-fixed-wrapper.fixed .qodef-main-menu > ul > li > a { font-family: Comfortaa;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aoki_qodef_mobile_header_general_styles function */
.qodef-mobile-header .qodef-mobile-header-inner { height: 100px;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aoki_qodef_mobile_navigation_styles function */
.qodef-mobile-header .qodef-mobile-nav { background-color: #bababa;}

			@media only screen and (max-width: 1024px) {
			/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aoki_qodef_mobile_logo_styles function */
.qodef-mobile-header .qodef-mobile-logo-wrapper a { height: 50px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aoki_qodef_mobile_logo_styles function */
.qodef-mobile-header .qodef-mobile-logo-wrapper a { height: 50px !important;}

			}
		/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aoki_qodef_mobile_logo_styles function */
.qodef-mobile-header .qodef-mobile-logo-wrapper a { max-height: 100px;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aoki_qodef_mobile_icon_styles function */
.qodef-mobile-header .qodef-mobile-menu-opener a { color: #ffffff;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aoki_qodef_mobile_icon_styles function */
.qodef-mobile-header .qodef-mobile-menu-opener a:hover, .qodef-mobile-header .qodef-mobile-menu-opener.qodef-mobile-menu-opened a { color: #ffffff;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php aoki_qodef_header_top_bar_styles function */
.qodef-top-bar-background { height: 91px;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/header/admin/custom-styles/header-custom-styles.php aoki_qodef_header_logo_area_styles function */
.qodef-header-centered .qodef-logo-area .qodef-logo-wrapper { padding: ;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/header/admin/custom-styles/header-custom-styles.php aoki_qodef_main_menu_styles function */
.qodef-main-menu > ul > li > a { font-family: Comfortaa;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/header/admin/custom-styles/header-custom-styles.php aoki_qodef_main_menu_styles function */
.qodef-drop-down .second .inner > ul > li > a { font-family: Comfortaa;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/header/admin/custom-styles/header-custom-styles.php aoki_qodef_main_menu_styles function */
.qodef-drop-down .wide .second .inner > ul > li > a { font-family: Comfortaa;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/header/admin/custom-styles/header-custom-styles.php aoki_qodef_main_menu_styles function */
.qodef-drop-down .second .inner ul li ul li a { font-family: Comfortaa;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/header/admin/custom-styles/header-custom-styles.php aoki_qodef_main_menu_styles function */
.qodef-drop-down .wide .second .inner ul li ul li a { font-family: Comfortaa;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/title/types/breadcrumbs/admin/custom-styles/breadcrumbs-title-custom-styles.php aoki_qodef_breadcrumbs_title_area_typography_style function */
.qodef-title-holder .qodef-title-wrapper .qodef-breadcrumbs { font-family: Comfortaa;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/title/admin/custom-styles/title-custom-styles.php aoki_qodef_title_area_typography_style function */
.qodef-title-holder .qodef-title-wrapper .qodef-page-title { font-family: Comfortaa;}

/* generated in /home/mehreenm/public_html/new/wp-content/themes/aoki/framework/modules/title/admin/custom-styles/title-custom-styles.php aoki_qodef_title_area_typography_style function */
.qodef-title-holder .qodef-title-wrapper .qodef-page-subtitle { font-family: Comfortaa;}

